/*general*/
.col {float:left;}
.cuerpo .container,.foot .container,.PFaudio .bkgVideo + .container {width:98em;}
.wrapper {min-width:98em;}
.mainhead .container,.cuerpo .header .container {width:100%;}
.mainhead div[class^='container'] {width:100%;}
.secondBox > .container {padding-top:1.2em;}
.box-programa .container {/*width:90%;*/}
.c70 {width:70%;}
.c55 {width:55%;}
.c40 {width:40%;}
.c36 {width:36%;}
.c30 {width:30%;}
.c18,.c18r {width:18%;}
.c10 {width:10%;}

.menuBlind:after {clear:both;content:'';display:block;float:none;}


/*zona video*/
.mediaBox .wrapper.mark {display:inline-block;background:#333;padding:3em 0;clear:both;}



/*aspect ratio*/
.VideoContainer.f16x9 {padding-top:56.25%;}
.VideoContainer object,.VideoContainer video {width:100%;height:100%;}




/*positioning*/
.f16x9 {position:relative;}
.VideoContainer object,.VideoContainer video {position:absolute;}

.VideoContainer object,.VideoContainer video {left:0;top:0;}

#twttrHubFrameSecure,#twttrHubFrame {left:-100%;}